Subject: Re: [2/3] via-rhine: de-isolate PHY

From: Manfred Spraul <[email-masked]>
Date: Sun, 08 Aug 2004 21:53:57 +0200

Roger wrote:

> PHYs may come up isolated. Make sure we can send data to them. This code
> section needs a clean-up, but I prefer to merge this fix in isolation.
>
What was the phyid value for the isolated PHYs?

I know that PHYs go into isolate mode if the startup id is wired to 0, 
but I haven't figured out what's necessary to initialize them: Just 
clear the isolate bit or is it necessary to set the id to a nonzero value.

--
    Manfred